[Desktop Entry]
Name[af]=Dokumentbekyker
Name[an]=Visualizador de documentos
Name[ar]=عارض المستندات
Name[as]=দস্তাবেজ প্ৰদৰ্শক
Name[ast]=Visor de Documentos
Name[be@latin]=Ahladalnik dakumentaŭ
Name[bg]=Преглед на документи
Name[bn]=নথি প্রদর্শক
Name[bn_IN]=ডকুমেন্ট প্রদর্শন ব্যবস্থা
Name[br]=Lenner teulioù
Name[bs]=Pregledač dokumenta
Name[ca]=Visualitzador de documents
Name[ca@valencia]=Visualitzador de documents
Name[cs]=Prohlížeč dokumentů
Name[cy]=Gwelydd Dogfennau
Name[da]=Dokumentfremviser
Name[de]=Dokumentenbetrachter
Name[dz]=ཡིག་ཆ་མཐོང་བྱེད།
Name[el]=Προβολέας Εγγράφων
Name[en_CA]=Document Viewer
Name[en_GB]=Document Viewer
Name[en@shaw]=𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑 𐑝𐑿𐑼
Name[eo]=Dokumentmontrilo
Name[es]=Visor de documentos
Name[et]=Dokumendinäitaja
Name[eu]=Dokumentu-ikustailea
Name[fa]=نمایشگر سند
Name[fi]=Asiakirjakatselin
Name[fr]=Visionneur de documents
Name[fur]=Visualizadôr documents
Name[ga]=Amharcán Cáipéisí
Name[gd]=Sealladair sgrìobhainnean
Name[gl]=Visor de documentos
Name[gu]=દસ્તાવેજ દર્શક
Name[he]=מציג מסמכים
Name[hr]=Preglednik dokumenata
Name[hu]=Dokumentummegjelenítő
Name[id]=Penampil Dokumen
Name[ie]=Visor de documentes
Name[is]=Skjalaskoðari
Name[it]=Visualizzatore documenti
Name[ja]=ドキュメントビューアー
Name[ka]=დოკუმენტების მნახველი
Name[kk]=Құжаттарды көрсету қолданбасы
Name[km]=កម្មវិធី​មើល​ឯកសារ
Name[kn]=ದಸ್ತಾವೇಜು ವೀಕ್ಷಕ
Name[ko]=문서 보기
Name[ks]=कागजात वुछनुक
Name[ku]=Nîşanderê Belgeyan
Name[lt]=Dokumentų peržiūros programa
Name[lv]=Dokumentu skatītājs
Name[mai]=दस्ताबेज प्रदर्शक
Name[mg]=Mpaneho tahirin-kevitra
Name[mjw]=Document kelang-ason
Name[mk]=Прегледувач за документи
Name[ml]=രേഖാദര്‍ശിനി
Name[mn]=Баримт бичиг үзүүлэгч
Name[mr]=दस्तऐवज दर्शक
Name[ms]=Pelihat Dokumen
Name[my]=ဖိုင်မြင်ကွင်း
Name[nb]=Dokumentvisning
Name[nds]=Dokumentkieker
Name[nl]=Documentweergave
Name[nn]=Dokumentframsynar
Name[oc]=Visionador de documents
Name[or]=ଦଲିଲ ପ୍ରଦର୍ଶକ
Name[pa]=ਦਸਤਾਵੇਜ਼ ਦਰਸ਼ਕ
Name[pl]=Przeglądarka dokumentów
Name[ps]=لاسوند ليدانی
Name[pt]=Visualizador de documentos
Name[pt_BR]=Visualizador de documentos
Name[ro]=Vizualizare documente
Name[ru]=Просмотрщик документов
Name[si]=ලේඛන දසුන
Name[sk]=Prehliadač dokumentov
Name[sl]=Pregledovalnik dokumentov
Name[sq]=Shikues dokumentesh
Name[sr]=Прегледач докумената
Name[sr@latin]=Pregledač dokumenata
Name[sv]=Dokumentvisare
Name[ta]=ஆவண காட்டி
Name[te]=పత్ర వీక్షకం
Name[tg]=Муштарии ҳуҷҷат
Name[th]=โปรแกรมดูเอกสาร
Name[tr]=Belge Görüntüleyici
Name[ug]=پۈتۈك كۆرگۈچ
Name[uk]=Переглядач документів
Name[wa]=Håyneu di documints
Name[zh_CN]=文档查看器
Name[zh_HK]=文件檢視器
Name[zh_TW]=文件檢視器
Name[zu]=Isibuki samadokhumende
Name=Document Viewer
Comment[af]=Bekyk multibladsydokumente
Comment[an]=Veyer documentos multipachina
Comment[ar]=اعرض المستندات متعددة الصفحات
Comment[as]=বহু-পৃষ্ঠা দস্তাবেজসমূহ দৰ্শন কৰক
Comment[ast]=Ver documentos multipáxina
Comment[be]=Прагляд шматстаронкавых дакументаў
Comment[bg]=Преглед на документи с много страници
Comment[bn]=বহুপৃষ্ঠা সম্বলিত নথি প্রদর্শন
Comment[bn_IN]=একাধিক পৃষ্ঠাবিশিষ্ট ডকুমেন্ট দেখুন
Comment[bs]=Pregledajte višestranične dokumente
Comment[ca]=Visualitzeu documents multipàgina
Comment[ca@valencia]=Visualitzeu documents multipàgina
Comment[cs]=Zobrazovat dokumenty po více stránkách
Comment[da]=Vis dokumenter med flere sider
Comment[de]=Mehrseitige Dokumente anzeigen
Comment[el]=Προβολή εγγράφων πολλών σελίδων
Comment[en_CA]=View multi-page documents
Comment[en_GB]=View multi-page documents
Comment[en@shaw]=𐑝𐑿 𐑥𐑩𐑤𐑑𐑰-𐑐𐑱𐑡 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑𐑕
Comment[eo]=Montri multpaĝajn dokumentojn
Comment[es]=Ver documentos de varias páginas
Comment[et]=Mitmeleheküljeliste dokumentide vaatamine
Comment[eu]=Ikusi orrialde anitzeko dokumentuak
Comment[fa]=نمایش سندهای چند صفحه‌ای
Comment[fi]=Katsele monisivuisia asiakirjoja
Comment[fil]=Tingnan ang mga maramihang-pahinang dokumento
Comment[fr]=Afficher des documents multipages
Comment[fur]=Visualizu documents a plui pagjinis
Comment[gd]=Seall sgrìobhainnean le iomadh duilleag
Comment[gl]=Ver documentos de varias páxinas
Comment[gu]=ઘણા-પાનાનાં દસ્તાવેજો જુઓ
Comment[he]=הצגת מסמכים רבי עמודים
Comment[hi]=बहु-पृष्ठीय दस्तावेज़ देखें
Comment[hr]=Pregled višestraničnih dokumenata
Comment[hu]=Többoldalas dokumentumok megtekintése
Comment[ia]=Vider documentos multi-pagina
Comment[id]=Lihat dokumen halaman banyak
Comment[ie]=Vider documentes con mult págines
Comment[is]=Skoða margsíðna skjöl
Comment[it]=Visualizza documenti multi-pagina
Comment[ja]=複数ページのドキュメントを表示する
Comment[ka]=მრავალგვერდიანი დოკუმენტების ჩვენება
Comment[kk]=Көппарақты құжаттарды қарау
Comment[km]=មើល​ឯកសារ​មាន​ច្រើន​ទំព័រ
Comment[kn]=ಬಹು-ಪುಟದ ದಸ್ತಾವೇಜನ್ನು ವೀಕ್ಷಿಸು
Comment[ko]=여러 페이지가 들어간 문서를 봅니다
Comment[ku]=Belgeyên pir-rûpelî nîşan bide
Comment[lt]=Peržiūrėti kelių puslapių dokumentams
Comment[lv]=Skatīt dokumentus, kas sastāv no vairākām lappusēm
Comment[mk]=Прегледај документи со повеќе страници
Comment[ml]=അനവധി പേജുകളുളള രേഖ കാണുക
Comment[mn]=Олон хуудаст баримт бичиг үзэх
Comment[mr]=अनेक-पाने दस्तऐवजांचे दृष्य
Comment[ms]=Lihat dokumen halaman-berbilang
Comment[my]=စာမျက်နှာစုံ ဖိုင်မြင်ကွင်း
Comment[nb]=Vis dokumenter med mange sider
Comment[ne]=बहु पृष्ठ कागजात हेर्नुहोस्
Comment[nl]=Geef documenten weer
Comment[nn]=Syn dokument med mange sider
Comment[oc]=Afichar de documents multipaginas
Comment[or]=ଏକାଧିକ ପ୍ରୁଷ୍ଠା ବିଶିଷ୍ଟ ଦଲିଲଗୁଡ଼ିକୁ ଦେଖନ୍ତୁ
Comment[pa]=ਬਹੁ-ਸਫ਼ਾ ਦਸਤਾਵੇਜ਼ਾਂ ਨੂੰ ਵੇਖੋ
Comment[pl]=Wyświetlanie wielostronicowych dokumentów
Comment[pt]=Visualize documentos de várias páginas
Comment[pt_BR]=Visualize documentos de várias páginas
Comment[ro]=Vizualizează documente cu mai multe pagini
Comment[ru]=Просмотр многостраничных документов
Comment[sk]=Prezerá dokumenty s viacerými stránkami
Comment[sl]=Pregledovalnik dokumentov
Comment[sr]=Прегледајте вишестраничне документе
Comment[sr@latin]=Pregledajte višestranične dokumente
Comment[sv]=Visa dokument med flera sidor
Comment[ta]=பல பக்க ஆவணங்களை பார்வையிடு
Comment[te]=బహుళ-పుట పత్రాలను వీక్షించు
Comment[tg]=Намоиши ҳуҷҷатҳои бисёрсаҳимфагӣ
Comment[th]=ดูเอกสารแบบหลายหน้า
Comment[tr]=Çok sayfalı belgeleri göster
Comment[ug]=كۆپ بەتلىك پۈتۈكلەرنى كۆرۈش
Comment[uk]=Перегляд багатосторінкових документів
Comment[uz]=Koʻp betli hujjatlarni koʻrish
Comment[vi]=Xem nhiều trang tài liệu
Comment[zh_CN]=查看多页文档
Comment[zh_HK]=顯示多頁文件
Comment[zh_TW]=檢視多頁文件
Comment[zu]=Buka amadokhumende wamakhasi amaningi
Comment=View multi-page documents
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[be]=pdf;djvu;tiff;document;presentation;viewer;papers;дакумент;прэзентацыя;праглядальнік;
Keywords[bg]=документ;презентация;преглед;виждане;визуализация;показване;pdf;djvu;tiff;document;presentation;viewer;papers;
Keywords[ca]=pdf;djvu;tiff;document;presentació;visualitzador;papers;
Keywords[cs]=pdf;djvu;tiff;dokument;prezentace;prohlížeč;papers;
Keywords[da]=pdf;djvu;tiff;dokument;præsentation;fremviser;papers;
Keywords[de]=pdf;djvu;tiff;Dokument;Präsentation;Betrachter;Papers;
Keywords[el]=pdf;djvu;tiff;document;presentation;viewer;papers;έγγραφο;παρουσίαση;προβολέας;
Keywords[en_GB]=pdf;djvu;tiff;document;presentation;viewer;papers;
Keywords[eo]=pdf;djvu;tiff;dokumento;prezentaĵo;montrilo;papers;paperoj;
Keywords[es]=pdf;djvu;tiff;documento;presentación;visor;papeles;
Keywords[eu]=pdf;djvu;tiff;dokumentua;aurkezpena;ikustailea;paperak;
Keywords[fa]=pdf;djvu;tiff;document;presentation;viewer;papers;سند;نمایش;ارائه;کاغذها;
Keywords[fi]=pdf;djvu;tiff;document;presentation;viewer;papers;esitys;katselin;paperit;asiakirja;dokumentti;
Keywords[fil]=pdf;djvu;tiff;document;presentation;viewer;papers;dokumento;presentasyon;pantingin;papeles;
Keywords[fr]=pdf;djvu;tiff;document;présentation;visionneur;visualiseur;papiers;
Keywords[fur]=pdf;djvu;tiff;document;presentazion;visualizadôr;papers;
Keywords[gl]=pdf;djvu;tiff;documento;presentación;visor;papeles;
Keywords[he]=pdf;ps;פוסטסקריפט;dvi;xps;djvu;tiff;מסמך;מצגת;מציג;מסמכים;דפים;
Keywords[hi]=pdf;djvu;tiff;दस्तावेज़;प्रस्तुतीकरण;दर्शक;पेपर्स;
Keywords[hu]=pdf;djvu;tiff;dokumentum;prezentáció;nézegető;papírok;
Keywords[id]=pdf;djvu;tiff;dokumen;presentasi;penampil;evince;papers;
Keywords[it]=pdf;djvu;tiff;documento;presentazione;visualizzatore;papers;
Keywords[ja]=pdf;djvu;tiff;document;presentation;viewer;papers;ドキュメント;文書;プレゼンテーション;ビューアー;
Keywords[ka]=pdf;djvu;tiff;document;presentation;viewer;papers;
Keywords[kk]=pdf;djvu;tiff;құжат;презентация;қарау құралы;papers;
Keywords[ko]=pdf;djvu;데쟈뷰;tiff;document;문서;presentation;프리젠테이션;슬라이드;viewer;뷰어;보기;papers;페이퍼;
Keywords[lt]=pdf;djvu;tiff;dokumentas;prezentacija;žiūryklė;laikraščiai;
Keywords[ne]=पीडीएफ; डीजेवु; टिफ़; कागजात; प्रस्तुति; दर्शक; कागज;
Keywords[nl]=pdf;djvu;tiff;document;presentation;viewer;papers;presentatie;weergave;documentweergave;papers;
Keywords[nn]=pdf;djvu;tiff;dokomentt;presentasjon;lysbilete;ljosbilete;synar;syning;visar;vising;visning;papers;
Keywords[oc]=pdf;djvu;tiff;document;presentacion;visionador;visualizaire;visualizaira;visualizador;visualizadoira;papers;
Keywords[pl]=pdf;djvu;tiff;dokument;prezentacja;przeglądarka;evince;papers;
Keywords[pt]=pdf;djvu;tiff;documento;apresentação;visualizador;papéis;
Keywords[pt_BR]=pdf;djvu;tiff;documento;apresentação;visualizador;papers;
Keywords[ro]=pdf;djvu;tiff;document;presentation;viewer;papers;prezentare;vizualizator;hârtii;
Keywords[ru]=pdf;djvu;tiff;документ;презентация;просмотрщик;документы;
Keywords[sk]=pdf;djvu;tiff;dokument;prezentácia;prehliadač;prezerač;papers;
Keywords[sl]=pdf;djvu;tiff;dokument;predstavitev;dokumenti;pregledovalnik;časopisi;papers;članki;članek;revija;revije;
Keywords[sr]=pdf;djvu;tiff;document;presentation;viewer;papers;пдф;дјву;дежави;тифф;документ;презентација;приказивање;преглед;папири;dežavi;dokument;prezentacija;prikazivanje;pregled;papiri;евинс;
Keywords[sr@latin]=pdf;djvu;tiff;document;presentation;viewer;papers;pdf;djvu;dežavi;tiff;dokument;prezentacija;prikazivanje;pregled;papiri;dežavi;dokument;prezentacija;prikazivanje;pregled;papiri
Keywords[sv]=pdf;djvu;tiff;dokument;presentation;visare;papers;
Keywords[th]=pdf;djvu;tiff;เอกสาร;งานนำเสนอ;โปรแกรมดู;papers;
Keywords[tr]=pdf;djvu;tiff;document;presentation;viewer;papers;belge;sunum;görüntüleyici
Keywords[ug]=pdf;djvu;tiff;document;presentation;viewer;papers;پۈتۈك;كۆرسەتمە;كۆرگۈچ;قەغەز;
Keywords[uk]=pdf;djvu;tiff;document;presentation;viewer;evince;документ;презентація;перегляд;папери;
Keywords[vi]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;tài liệu;tai lieu;presentation;trình diễn;trinh dien;trình chiếu;trinh chieu;viewer;xem;evince;
Keywords[zh_CN]=pdf;djvu;tiff;document;presentation;viewer;papers;文档;演示;幻灯;查看器;阅读;论文;
Keywords[zh_TW]=pdf;djvu;tiff;document;presentation;viewer;papers;文件;簡報;檢視器;論文;
Keywords=pdf;djvu;tiff;document;presentation;viewer;papers;
TryExec=papers
Exec=papers %U
StartupNotify=true
Terminal=false
Type=Application
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Papers
Categories=GNOME;GTK;Office;Viewer;Graphics;2DGraphics;VectorGraphics;
MimeType=application/vnd.comicbook-rar;application/vnd.comicbook+zip;application/x-cb7;application/x-cbr;application/x-cbt;application/x-cbz;application/x-ext-cb7;application/x-ext-cbr;application/x-ext-cbt;application/x-ext-cbz;application/x-ext-djv;application/x-ext-djvu;image/vnd.djvu;image/vnd.djvu+multipage;application/pdf;application/x-bzpdf;application/x-ext-pdf;application/x-gzpdf;application/x-xzpdf;application/illustrator;image/tiff;
Actions=new-window;
# Translators: Do NOT translate or transliterate this text (these are enum types)!
X-Purism-FormFactor=Workstation;Mobile;

[Desktop Action new-window]
Name[be]=Новае акно
Name[bg]=Нов прозорец
Name[ca]=Finestra nova
Name[cs]=Nové okno
Name[da]=Nyt vindue
Name[de]=Neues Fenster
Name[el]=Νέο Παράθυρο
Name[en_GB]=New Window
Name[eo]=Nova fenestro
Name[es]=Ventana nueva
Name[eu]=Leiho berria
Name[fa]=پنجرهٔ جدید
Name[fi]=Uusi ikkuna
Name[fil]=Bagong Window
Name[fr]=Nouvelle fenêtre
Name[fur]=Gnûf barcon
Name[gl]=Nova xanela
Name[he]=חלון חדש
Name[hi]=नई विंडो
Name[hr]=Novi prozor
Name[hu]=Új ablak
Name[ia]=Nove fenestra
Name[id]=Jendela Baru
Name[ie]=Nov fenestre
Name[is]=Nýr gluggi
Name[it]=Nuova finestra
Name[ja]=新しいウィンドウ
Name[ka]=ახალი ფანჯარა
Name[kk]=Жаңа терезе
Name[ko]=새 창
Name[lt]=Naujas langas
Name[lv]=Jauns logs
Name[nb]=Nytt vindu
Name[ne]=नयाँ सञ्झ्याल
Name[nl]=Nieuw venster
Name[nn]=Nytt vindauga
Name[oc]=Fenèstra novèla
Name[pa]=ਨਵੀਂ ਵਿੰਡੋ
Name[pl]=Nowe okno
Name[pt]=Nova janela
Name[pt_BR]=Nova janela
Name[ro]=Fereastră nouă
Name[ru]=Создать окно
Name[sk]=Nové okno
Name[sl]=Novo okno
Name[sr]=Нови прозор
Name[sr@latin]=Novi prozor
Name[sv]=Nytt fönster
Name[th]=หน้าต่างใหม่
Name[tr]=Yeni Pencere
Name[ug]=يېڭى كۆزنەك
Name[uk]=Створити вікно
Name[uz]=Yangi oyna
Name[vi]=Cửa sổ mới
Name[zh_CN]=新建窗口
Name[zh_TW]=新增視窗
Name=New Window
Exec=papers
